/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	background:#008c8c url(../images/bg.png);
}

.container{
	width: 1000px;
	margin: 0 auto;
}
.clear{
	clear: both;
}

strong{
	font-weight: bold;
	color: red;
}

#header, #content, #footer{
	width: 100%;
	min-width: 1000px;
	display: block;
}

#header{
	padding: 20px 0;
}
#header > .container{
	position: relative;
}
.siteTitle{
	padding:10px 0;
	text-align: center;
}
.siteTitle a{
	text-decoration: none;
	font-size: 50px;
	color: #fff;
	text-shadow: 0 2px 2px #00ffff;
}
#header > .container > .blogparts{
	width: 250px;
	position: absolute;
	top: 0;
	right: 0;
}

#content{
	padding: 20px 0;
}
.Mv{
	width: 730px;
	height: 350px;
	float: left;
	overflow: hidden;
}
#content > .container{
	position: relative !important;
}	 
.main{
	width:730px;
	float: right;
}

h1{
	font-size: 18px;
	font-weight: bold;
	text-transform:  uppercase;
	line-height:  50px;
	min-height: 50px;
	background:#048E8E;
	padding: 0 20px;
	color: #fff;
	font-family: kozuka mincho pro;
	border-radius: 4px;
}
.main_wrap{
	width: 730px;
	display: block;
}
.text01{
	padding: 15px;
	background: rgba(225,225,225,0.5);
	margin-top: 10px;
}
.text01 p{
	padding: 10px 0;
	font-size: 16px;
	line-height: 1.5;
	color: #333;
	text-align: justify;
	font-family: kozuka mincho pro;
}
.link01{
	padding: 10px 0;
}
.link01 li{
	display: block;
  margin: 10px;
}
.link01 li a{
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
		padding: 10px ;
	color: #fff;
	font-family: kozuka mincho pro;
	background:  url(../images/link.png) no-repeat left -30px center;
	transition: all 0.3s ease;
} 
.link01 li a:hover{
	padding-left: 45px;
background:#1C6E6E url(../images/link.png) no-repeat left 10px center;
}
.imgRight{
	float: left;
	margin: 20px ;
	
	padding: 10px !important;;
	background: #ddd;
}
.imgLeft{
	float: right;
	margin: 20px ;
	padding: 10px !important;;
	background: #ddd;
}
.sidebar{
	width: 250px;
	float: left;
	background: rgba(225,225,225,0.5);
	border-radius: 4px;
}
.nav{
	padding:5px 10px;
}
.nav li{
	display: block;
	margin: 5px 0;
}
.nav li a{
	text-decoration: none;
	font-size: 13px;
	display: block;
	padding:  15px;
	color: #fff;
	font-family: kozuka mincho pro;
	transition: all .30s ease-in-out;
	background: #048E8E;
}
.nav li a:hover{
	background: #005e5f;
}
	
.news{
	padding: 15px;
	background: rgba(225,225,225,0.5);
	margin-top: 20px;
	border-radius: 4px;
}
.news h3{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 50px;
	min-height: 50px;
	background: #048E8E;
	padding: 0 20px;
	color: #fff;
	font-family: kozuka mincho pro;
	border-radius: 4px;
	margin-bottom:10px;
}
.news ul{
	text-align: center;
}
.news li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding:5px 5px 10px 5px;
}
.news li a{
	display: block;
	padding:10px 20px  ;
	position: relative;
	width: 290px;
	background: #007778;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	-webkit-transition: all .30s ease-in-out;
	-moz-transition: all .30s ease-in-out;
	-ms-transition: all .30s ease-in-out;
	-o-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
}
.news li a:before{
	content: '';
	position: absolute;
	bottom: -20px;
	left: 0px;
	z-index: 0;
	display: block;
	height: 0;
	width: 0;
	border: solid transparent;
	border-width: 20px 0 0 16px ;
	border-top-color: #004748;
}
.news li a:after{
	content: '';
	position: absolute;
	bottom: -20px;
	right: 0px;
	z-index: 0;
	display: block;
	height: 0;
	width: 0;
	border: solid transparent;
	border-width: 20px  16px 0 0 ;
	border-top-color: #004748;
}
.news li a > p{
	padding:  5px 0;
}
.news li a:hover{
	background: #005758;
	color: #fff;
}

.blogparts{
	display: block;
	padding: 13px 0;
	float: right;
	background: #fff;
	width: 370px;
	text-align: center;
}
.blogparts > .blogWidget{
	display: inline-block;
	margin: 0 5px;
}
.blogparts h3{
	font-size: 16px;
	font-weight: bold;
	text-transform:  uppercase;
	line-height: 50px;
	min-height: 50px;
	padding: 0 15px;
	background: #dedede;
	margin-bottom: 10px;
	color: #656565;
}

#footer{
	background: #333;
	padding:  20px 0;
	text-align: center;
}
.fNav li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 10px 5px;
}
.fNav li a{
	display: block;
	
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	-webkit-transition: all .30s ease-in-out;
	-moz-transition: all .30s ease-in-out;
	-ms-transition: all .30s ease-in-out;
	-o-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	-webkit-border-radius: 4px;
	font-family: kozuka mincho pro;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.fNav li a:hover{
	background: #333;
	color: #048E8E;
	text-decoration: underline;
}

.copy{
	padding: 20px 0;
	font-size: 13px;
	color: #fff;
	font-family: kozuka minho pro;
}
